GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
compute_engine_detector Struct Reference

## Data Fields
grpc_pollset | pollset
int | is_done
int | success

## Field Documentation

int compute_engine_detector::is_done

grpc_pollset compute_engine_detector::pollset

int compute_engine_detector::success

The documentation for this struct was generated from the following file:

- src/core/security/google_default_credentials.c